body { 
	margin:0px;
	padding:0px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	font-size: 11px;
	color: Black;
	background-color: #000000;
}

a:link, a:visited, a:active {
	text-decoration: underline;
	color: #3973CE;
}

a:visited{
	color: #3973CE;
}

a:hover {
	color: #3973CE;
	text-decoration: none;
}

a.abstract:link, a.abstract:visited{
color:#3973CE;
text-decoration: underline;
font-style:italic;
}

a.abstract:hover {
color:#3973CE;
	text-decoration: none;
}


a.offbit:link, a.offbit:visited{
color:#666666;
text-decoration: none;
}

a.offbit:hover {
color:#666666;
	text-decoration: underline;
}
	
a.poster:link, a.poster:visited{
	color:#666666;
	font-size:10px;
	text-decoration: none;
	font-style:italic;
	font-weight: normal;
}

a.poster:hover {
	color:#666666;
	font-size:10px;
	text-decoration: underline;
	font-style:italic;
	font-weight: normal;
}


a.support:link, a.support:visited{
	color:#000000;
	font-size:10px;
	text-decoration: none;

}

a.support:hover {
	color:#000000;
	font-size:10px;
	text-decoration: underline;

}

#outer{
	clear: both;
	margin: 0 auto;
	width: 800px;
	b1order-left: 1px solid Black;
	b1order-right: 1px solid Black;
	background-color:#FFFFFF;
}

#header{
	width: 800px;
	margin: 0;
	padding: 0 ;
	
}

#headerTop{
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
	width: 800px;
	float:left;
	background-color:#fff; 
}

#headerBottom{
	clear: both;
	background: #ccc;
	margin: 0px 0px 0px 0px;	
	padding: 6px 10px 0px 2px;
	height: 22px;
	
	/*border-bottom: 2px solid #3973CE; */
}

#parentLinks{
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	margin: 0px 0px 10px 0px;
	padding:10px 0px 0px 0px; 
	font-size: 11px;

}

#parentLinks a{
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	margin: 0px 0px 10px 0px;
	padding:0px 0px 0px 0px; 
	font-size: 11px;
	color:#8c9600;
}

#content{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px; /*0px 0px 10px 0px*/
	width:780px;
/*	clear: both;*/
/*color:#370000;*/
	float: left;
	line-height: 1.5;
}

#content ul {
margin-top: 0px;
margin-bottom: 0px;
	line-height: 1.5;
}

#content ul li {
	line-height: 1.5;
	margin-left: -10px;
	list-style-position:outside;
	list-style: disc;
}

	
}

#content li a{
	font-weight: bold;
}

#content a{
	font-weight: bold;
}

.title{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	border-bottom: 1px solid Black;
	width: 100%;
	margin-bottom: 5px;
	padding-bottom:5px;
	text-align:left;
	
}

.abstract_title{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid Black;
	width: 100%;
	margin-bottom: 5px;
	padding-top: 5px;
}


/*////////////////////////////////////////////////////////////////////////////////*/
/*----------------------------NAVIGATION BAR--------------------------------------*/
#nav, #nav ul {
	float: left;
	width: 780px;
	list-style: none;
	line-height: 1;
	padding: 0;
	margin: 0;
	font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 110%;
}

#nav a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 0.10em 9px 0.25em 9px;
	white-space:nowrap;
	margin: 0;
	width:auto;
}

#nav a:hover{
	display: block;
	color: #000000;
	text-decoration: none;
	padding: 0.10em 9px 0.25em 9px;
	white-space:nowrap;
	margin: 0;
	width:auto;
}

#nav a.bigdaddy {
	background: url(../../images/nav_bigdaddy.gif) bottom right no-repeat;
	b1ackground: url(../../images/nav_bigdaddy2.gif) 40px 10px  no-repeat;  /*new menu icon */
}
	
#nav a.daddy {
	background: url(../../images/rightarrow.gif) center right no-repeat;
}

#nav li {
	float: left;
	background: url(../../images/nav_sep.gif) top right no-repeat;
}
	
#nav li ul {
	position: absolute;
	left: -999em;
	top: 128px; /*position of secondary navigation bar*/ 
	height: auto;
	width: 150em;
	font-weight: normal;
	border-top: solid #949e08;
/*	border-right: solid #000000;
	border-left: solid #000000;		*/
	border-width: 1px;
	margin: 0;	
	background: #7b8600;
	width: 150px;
}

#nav li li {
	width: 130px;
	padding-right: 1em;
	background: transparent;
	border-bottom: solid #999999;
	border-width: 1px;
}

#nav li ul a {
	width: 11.3em;
	color: #eeeeees;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul , #nav li.sfhover ul ul ul ul{
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul, #nav li li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background:#7b8600;
}
/*////////////////////////////////////////////////////////////////////////////////*/
/*----------------------------FOOTER----------------------------------------------*/


#footerOuter{
	clear: both;
}

#footerTop{
	clear: both;
	padding-top: 5px;
	color: Black;
	float:left;
	width: 800px;
	font-size: 10px;	
	background: #7B8603;
/*	background-image:url(../../images/Bottom.jpg); 
	background-repeat:no-repeat;*/
}

#footerBottom{
	clear: both;
	color:#999999;
	padding: 5px 3px 10px 3px;
	width: 794px;
	background-color:#000000;
	border-top: 1px solid black;
	font-size:10px;
}

.footerLinks{
	margin-bottom: 5px;
	padding-left: 10px;
}

.footerLinks a:link, .footerLinks a:visited, .footerLinks a:active {
	color: black;
	font-size: 95%!important;
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	text-decoration: none;
}

.footerLinks a:hover{
	color: black;
	font-size: 95%!important;
	font-family: Verdana, Arial, Helvetica, sans-serif ;
	text-decoration: underline;
}

#footerBottom #powered{
	float: right;
	margin: 0;
	padding: 0;
	text-align:right;
}

.flowright {
float: right;
clear: right;
margin: 5px 1.25em 5px 5px;

}

.flowleft {
float: left;
clear: left;
margin: 5px 1.25em 5px 5px;
}

.flowcenter {
text-align:center;
margin: 5px 1.25em 5px 5px;
}

/* ----------------table Accomodation------------------------------*/
.tablelist {
	border:1px solid #bbb;
	width:780px;
	clear:both;
	margin:0 0 10px 0;
}

.tablelist th,.tablelist td {
	vertical-align:top;
	text-align:left;
	color:#666666;
	padding:4px 6px;
	font: 10px/14px "lucida grande","trebuchet ms",verdana,sans-serif;
}

.tablelist td {
	font-size:1.1em;
	text-align:left;
}
.tablelist td a{
	color:#666666;
	text-decoration:none;
}
.tablelist td a:hover{
	color:#000;
	text-decoration:underline;
}

.tablelist img {
	border:none;
	vertical-align:middle;
}

.tablelist tr.alt td {
	background: #CCCCCC;
}

.tablelist thead th {
	background:url(../img/common/bgpostdetails.gif) no-repeat -10px 0;
	color:#1E6CB4;
	vertical-align:middle;
	height:27px;
	padding:0 6px;
	font: 14px/18px "lucida grande","trebuchet ms",verdana,sans-serif;
}
.tablelist td a:hover{
	text-decoration:none;
}
.tablelist td a{
	border:none;
	color:#1E6CB4;
}

/* ----------------END-------table Accomodation------------------------------*/

.style3 {
	color: #FF0000;
	font-style: italic;
}



/* ----------------table Program Overview------------------------------*/
.tableprogover {
	border:1px solid #bbb;
	width:780px;
	clear:both;
	margin:0 0 10px 0;
}

.tableprogover th{
	text-align:left;
	color:#000000;
	padding:4px 6px;
	border-bottom: 1px solid #1E6CB4;
}

.tableprogover td {
	text-align:left;
	color:#000000;
	padding:4px 6px;
	font-size:1.2em;
	text-align:left;
}
.tableprogover td a{
	color:#666666;
	text-decoration:none;
}
.tableprogover td a:hover{
	color:#000;
	text-decoration:underline;
}

.tableprogover img {
	border:none;
	vertical-align:middle;
}

.tableprogover tr.alt td {
	background: #CCCCCC;
}

.tableprogover thead th {
	background:url(../img/common/bgpostdetails.gif) no-repeat -10px 0;
	color:#1E6CB4;
	vertical-align:middle;
	height:27px;
	padding:0 6px;
	font: 14px/18px "lucida grande","trebuchet ms",verdana,sans-serif;
}
.tableprogover td a:hover{
	text-decoration:none;
}
.tableprogover td a{
	border:none;
	color:#1E6CB4;
}
/* ----------------END-------table Program Overview------------------------------*/